> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Refresh token



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml post /authentication/refresh-token
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /authentication/refresh-token:
    post:
      tags:
        - Authentication
      summary: Refresh token
      operationId: Authentication_RefreshToken
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: >-
                #/components/schemas/FireAnt.Api.Models.Users.RefreshTokenRequest
          text/json:
            schema:
              $ref: >-
                #/components/schemas/FireAnt.Api.Models.Users.RefreshTokenRequest
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/FireAnt.Api.Models.Users.RefreshTokenResult
            text/json:
              schema:
                $ref: >-
                  #/components/schemas/FireAnt.Api.Models.Users.RefreshTokenResult
        '400':
          description: Có lỗi khi thực hiện thao tác
components:
  schemas:
    FireAnt.Api.Models.Users.RefreshTokenRequest:
      type: object
      properties:
        refreshToken:
          type: string
    FireAnt.Api.Models.Users.RefreshTokenResult:
      type: object
      properties:
        succeeded:
          type: boolean
        errorMessage:
          type: string
        accessToken:
          type: string
        refreshToken:
          type: string

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.